#nav_wrapper,#nav div a span {
	line-height:normal;
}

#nav div a span {
	font-size:15px;
	opacity:1;
	-moz-opacity:1;
}

#header #logo {
	width:262px!important;
	height:82px;
	float:left;
	margin-top:18px;
	z-index:154;
	position:relative;
}

#header {
	height:114px;
	background:transparent;
	position:absolute;
/* 	z-index:151; */
}

#nav_wrapper {
	z-index:153;
	position:relative;
}

#main_body .h1_region h1.heading,#main_body .text_region h2.heading,#main_body .text_region h3.heading {
}

#feature-area .feature-slide-heading,.feature-slide-content .feature-slide-body {
	text-shadow:0 1px 2px rgba(32,32,32,0.9);
	margin-bottom:7px;
}

.horizontal_line {
	opacity:1;
	height:1px;
	background-color:#ffe000;
}

.p-font {
	letter-spacing:.005em;
}

#main_body .custombutt_region .custombutt_link,.file_upload_region .file-upload-container,#main_body .email_form_region .email_form .email_form_submit input {
	padding:9px 0;
	border-radius:0;
}

#main_body .email_form_region .email_form .email_form_submit input,.file_upload_region .file-upload-container .file-download-text,#main_body .custombutt_region .custombutt {
	padding:0 18px;
}

#main_body .custombutt_region .custombutt_link,.file_upload_region .file-upload-container {
	max-width:383px;
	width:auto;
/*
    font-size: 15px;
    line-height: 28px;
*/
	display:inline-block;
	text-transform:uppercase;
}

.file_upload_region .file-download-arrow {
	top:15px;
	right:16px;
	border-radius:0;
}

#main_body .email_form_region .email_form .email_form_field input {
	background:transparent;
	height:42px;
}

#main_body .email_form_region .email_form .email_form_field span {
	border-radius:0;
	border:1px solid #dddcdc;
	background:transparent;
}

#main_body .email_form_region .email_form .email_form_label span {
	font-family:vcsm,arial;
	text-transform:uppercase;
	margin-bottom:4px;
}

#main_body .email_form_region .email_form .email_form_textareafield textarea {
	background:transparent;
}

#main_body .email_form_region .email_form .email_form_textareafield span {
	border:1px solid #dddcdc;
	background:transparent;
	border-radius:0;
}

#main_body .email_form_region .email_form .email_form_field input,#main_body .email_form_region .email_form .email_form_textareafield textarea {
	font-family:vcsm,arial;
}

/* Restores of defaults     */
.file_upload_region .file-upload-container .file-download-text {
	line-height:28px;
}

#main_body .email_form_region .email_form .email_form_submit input {
	padding-top:16px;
	padding-bottom:16px;
}

/* End of Pro pacakge template */
#nav {
	margin-top:50px;
	overflow:visible;
	float:right;
}

#nav #nav_7 a {
	width:139px;
	height:46px;
	background-color:#ffe000;
	display:inline-block;
	padding:0;
	position:relative;
	top:-17px;
	line-height:46px;
	vertical-align:text-top;
	margin-left:10px;
}

#nav #nav_7 a span {
	color:#124683;
}

#header-inner {
	width:985px;
}

#nav div a {
	padding:0 10px;
/* 	vertical-align: middle; */
}

.feature-slide-content {
	width:980px;
}

#feature-area .edit-feature {
	top:140px;
	z-index:160;
}

#page_1 #stack_3259 {
	background:url(/site_files/1060/custom/502/images/bg1.jpg) no-repeat;
	background-size:cover;
}

#page_1 #stack_132668 {
	background:#124683;
/* Old browsers */
	background:-moz-linear-gradient(left,#124683 0%,#0c6ea5 100%);
/* FF3.6-15 */
	background:-webkit-linear-gradient(left,#124683 0%,#0c6ea5 100%);
/* Chrome10-25,Safari5.1-6 */
	background:linear-gradient(to right,#124683 0%,#0c6ea5 100%);
/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#124683',endColorstr='#0c6ea5',GradientType=1);
/* IE6-9 */
}

#region_285117 .region_content_container {
	text-align:center;
}

#stack_132668 #test-heading {
	text-align:center;
	font-size:35px;
	color:#fff;
	padding-bottom:42px;
}

body.is-desktop #main_body #stack_132668 .p-font {
	line-height:30px;
}

#page_1 #stack_132669 {
	background:url(/site_files/1060/custom/502/images/bg2.jpg);
	background-size:cover;
	background-position:center center;
}

#footer-nav {
	display:none;
}

#footer-meta {
	float:left;
	max-width:none;
	text-align:left;
	width:410px;
	margin-left:32px;
	padding-top:55px;
}

#footer-meta a {
	color:#afafaf;
	font-size:16px;
	line-height:30px;
	display:block;
	float:left;
	width:205px;
	text-decoration:none!important;
}

#FRANCHISE-OWNER-LOGIN {
	float:right;
	display:block;
	font-size:16px;
	color:#fff;
	width:231px;
	height:46px;
	background-color:#124683;
	text-align:center;
	line-height:46px;
	margin-top:211px;
	margin-right:50px;
}

#footer-regions {
	clear:both;
	margin-left:32px;
	padding-top:101px;
	padding-bottom:77px;
}

#footer-regions .heading {
	color:#fff;
	font-weight:700;
	font-size:20px;
	padding-bottom:19px;
}

#footer-regions ul {
	padding-left:0;
	margin-left:0;
}

#footer-regions ul li {
	color:#777;
	padding-left:0;
	margin-left:20px;
	display:list-item;
	list-style-type:disc;
}

#footer-regions ul li a {
	color:#777;
	text-decoration:none;
}

#footer-regions .section.p-font {
	font-size:14px;
	line-height:18px;
	display:inline-block;
	width:237px;
	vertical-align:top;
}

#footer-1-inner {
	position:relative;
}

#footer-1 .social-container .social-icon {
	height:63px;
	width:63px;
}

.footer-wide-text {
	color: #afafaf;
    text-align: center;
    padding: 20px 20px 0 20px;
    font-size: 14px;
}

.footer-wide-text a:link,
.footer-wide-text a:visited {
	color: #ffe000;
}

.social-container.footer-icons {
	top:94px;
	right:50px;
}

#footer .footer_copyright {
	padding-top:24px;
	opacity:1;
	color:#565656;
	font-size:12px;
}

#footer .footer_copyright a {
	color:#565656;
}

#footer .footer_decal {
	display:none;
}

#call-back {
	height:128px;
	background-color:#272727;
	line-height:122px;
	text-align:center;
	color:#ffe000;
	font-size:19px;
	font-weight:400;
}

#call-back span {
	color:#fff;
	font-size:24px;
	padding-left:7px;
	font-weight:700;
}

#call-back a {
	width:231px;
	height:60px;
	background-color:#ffe000;
	display:inline-block;
	color:#124683;
	font-size:22px;
	font-weight:700;
	margin-left:22px;
	text-decoration:none!important;
	line-height:60px;
}

#home-menu {
	width:1216px;
	margin:-63px auto 0;
	background:#fff;
	box-sizing:border-box;
	padding:25px;
	height:695px;
	position:relative;
	z-index:150;
}

#home-menu a {
	width:32.647%;
	height:287px;
	float:left;
	display:block;
	margin:4px;
	position:relative;
	overflow:hidden;
	background:#105A90;
}

#home-menu a .bg {
	background-size:cover;
	background-color:#105A90;
	height:100%;
	width:100%;
	display:block;
	position:absolute;
	top:0;
	z-index:3;
	transition:ease all .5s;
}

#home-menu a span.main-font {
	text-shadow:0 1px 2px rgba(41,43,64,0.78);
	color:#fff;
	font-size:26px;
	position:absolute;
	bottom:32px;
	left:40px;
	z-index:152;
	transition:ease all .5s;
}

#home-menu a:hover span.main-font {
	bottom:40px;
}

#home-menu a:hover .bg {
	top:-60px;
}

#home-menu a .desc {
	position:absolute;
	color:#105A90;
	font-size:20px;
	bottom:0;
	left:40px;
	z-index:2;
	transition:ease all .5s;
}

#home-menu a:hover .desc {
	bottom:15px;
	color:#fff;
}

#counters .counter .number {
	font-size:72px;
	color:#105a90;
	line-height:normal;
	text-align:center;
	font-weight:400;
}

#counters .counter .blurb {
	text-align:center;
	color:#105a90;
	margin-top:6px;
	font-size:21px;
}

#counters .counter {
	display:inline-block;
	width:33.333%;
}

#counters {
	text-align:center;
}

#page_1 .feature-slide-buttons a:nth-child(even), #page_1 .feature-slide-buttons a.special-call {
	color:#fff;
	width:205px;
	background-color:rgba(44,44,44,0.9);
}

#page_1 .feature-slide-buttons a:nth-child(even):before{
	content:"call ";
	color:#ffe000;
	font-weight:400;
}

#page_1 .feature-slide-buttons a {
	border-radius:0;
	margin:17px 0 0;
	font-weight:700;
	display:block;
	float:left;
	width:205px;
	font-size:22px;
	padding-bottom:17px;
	padding-left:19px;
	padding-right:0;
	padding-top:17px;
}

.feature-slide-content .feature-slide-body {
	line-height:36px;
}

.feature-slide-content {
/*     width: 985px; */
}

#home-menu a .bg:after {
	background:-moz-linear-gradient(bottom,rgba(51,51,51,1) 0%,rgba(67,67,67,0) 65%);
	background:-webkit-linear-gradient(bottom,rgba(51,51,51,1) 0%,rgba(67,67,67,0) 65%);
	background:linear-gradient(to top,rgba(51,51,51,1) 0%,rgba(67,67,67,0) 65%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333',endColorstr='#00434343',GradientType=0);
	content:"";
	width:100%;
	height:100%;
	display:block;
	opacity:.8;
	z-index:151;
}

.p-font,.p-font-all {
	line-height:30px;
}

.stack_area {
	padding-bottom:0;
}

#home-menu {
	top:0;
	position:relative;
	opacity:1;
	transition:ease all 1s;
}

#home-menu.playing-a-game {
	top:100px;
	opacity:0;
}

body#page_1 #feature-area .feature-slide-overlay {
	background:-moz-linear-gradient(top,rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 48%);
	background:-webkit-linear-gradient(top,rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 48%);
	background:linear-gradient(to bottom,rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 48%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a6000000',endColorstr='#00000000',GradientType=0);
	opacity:1;
	background-color:transparent;
}

body:not(#page_1) #feature-area .feature-slide-overlay {
	background:-moz-linear-gradient(top,rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 48%);
	background:-webkit-linear-gradient(top,rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 48%);
	background:linear-gradient(to bottom,rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 48%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a6000000',endColorstr='#00000000',GradientType=0);
	opacity:1;
	background-color:transparent;
}

.file_upload_region .file-download-arrow {
	display:none;
}

#solutions-popup {
	position:absolute;
	z-index:155;
	width:100%;
	margin-top:90px;
	pointer-events:none;
}

body.old-browser-argh .the-popup {
	display:none;
}

body.drop-me-down-like-a-drop-down .the-popup {
	-webkit-transform:perspective(1000px) rotate3d(1,0,0,0deg);
	transform:perspective(1000px) rotate3d(1,0,0,0deg);
	opacity:1;
	pointer-events:auto;
	display:block;
}

body.drop-me-down-like-a-drop-down#solutions-popup {
	pointer-events:auto;
}

.the-popup {
	width:805px;
	opacity:0;
	height:381px;
	background:#fff;
	box-sizing:border-box;
	transition:ease opacity .2;
	border-radius:8px;
	box-shadow:0 0 34.95px 2.7px rgba(17,17,17,0.24);
	padding:48px 0 0 46px;
	margin:0 auto;
	display:block;
	pointer-events:none;
}

.the-popup {
	-webkit-transform-origin:top;
	transform-origin:top;
	-webkit-transform:perspective(1000px) rotate3d(-1,0,0,45deg);
	transform:perspective(1000px) rotate3d(-1,0,0,45deg);
	-webkit-transition:opacity 0.2s,-webkit-transform .2s;
	transition:opacity 0.2s,transform .2s;
}

.the-popup .bg {
	width:63px;
	height:63px;
	display:block;
	float:left;
	background-size:cover;
	border-radius:2000px;
	background-repeat:no-repeat;
}

.the-popup .main-font {
	color:#105a90;
	font-size:18px;
	text-transform:uppercase;
	display:block;
	line-height:normal;
	text-indent:23px;
	padding-bottom:8px;
}

.the-popup .desc {
	display:block;
	color:#39393a;
	font-size:14px;
	font-weight:400;
	line-height:18px;
	padding-left:86px;
	width:195px;
}

.the-popup a {
	display:block;
	float:left;
	margin-bottom:47px;
	text-decoration:none!important;
	width:345px;
	margin-right:45px;
}

.the-popup a:nth-child(2n) {
	margin-right:0;
}

#nav_2 .nav_overlay {
	display:block;
	opacity:0;
	transition:ease all .2s;
	margin:0 auto;
	box-sizing:border-box;
	width:20px;
	height:12px;
	border-bottom:12px #fff solid;
	border-left:12px transparent solid;
	border-right:12px transparent solid;
	position:relative;
	top:10px;
}

body.drop-me-down-like-a-drop-down #nav_2 .nav_overlay {
	opacity:1;
}

.the-popup .bg.hover {
	position:absolute;
	background:#124683;
	opacity:0;
	transition:ease .2s all;
}

.the-popup a:hover .bg.hover {
	opacity:.57;
}

.the-popup a:hover .desc {
	color:#105a90;
}

.is-mobile #nav_2,.is-mobile #nav_footer_2 {
	display:none;
}

#custom-form .form-inner {
	margin:-242px auto 0;
	width:814px;
	background:#fff;
	padding-top:81px;
	position:relative;
	z-index:150;
}

#custom-form .main-font {
	color:#124683;
}

#custom-form h1.main-font {
	font-size:44px;
	line-height:normal;
	text-align:center;
	margin-bottom:63px;
}

#custom-form label {
	color:#39393a;
	font-size:16px;
	font-family:hlkx,arial;
	font-weight:400;
}

#custom-form .row.input label,#custom-form .row.select label,#custom-form .row.textarea label {
	display:block;
	margin-bottom:10px;
}

#custom-form .row {
	margin-bottom:18px;
	clear:left;
	vertical-align:top;
}

#custom-form .row.input input {
	border:0;
	padding:0;
	width:623px;
	background-color:#f4f4f4;
	border-radius:8px;
	line-height:59px;
	font-size:20px;
	text-indent:10px;
	font-family:hlkx,arial;
	height:59px;
	line-height:59px;
}

#custom-form .section .heading {
	margin-bottom:37px;
	font-size:30px;
}

#custom-form .row.input.double-row input {
	width:302px;
}

#custom-form .row.double-row {
	max-width:302px;
	display:inline-block;
	margin-right:16px;
}

#custom-form form {
	width:633px;
	margin:0 auto;
	padding-bottom:100px;
}

#custom-form .double-row.no-more-right {
	margin-right:0;
}

#custom-form .textarea textarea {
	width:625px;
	height:116px;
	background-color:#f4f4f4;
	border-radius:8px;
	border:0;
	border:0;
	line-height:normal;
	font-size:20px;
	padding-left:10px;
	font-family:hlkx,arial;
	box-sizing:border-box;
}

#custom-form .select select {
	color:#39393a;
	font-family:hlkx,arial;
	border:1px solid #ccc;
	background-color:rgba(244,244,244,0.75);
	background-image:linear-gradient(to top,rgba(0,0,0,0.12) 0%,rgba(255,255,255,0.12) 56%,rgba(255,255,255,0.12) 100%);
	width:302px;
	height:59px;
	font-size:16px;
	display:block;
}

#custom-form .submit input {
	display:block;
	margin:46px auto 0;
	width:224px;
	height:60px;
	background-color:#ffe000;
	border:0;
	line-height:60px;
	font-size:22px;
	color:#124683;
	font-family:hlkx,arial;
	-webkit-font-smoothing:antialiased;
	font-weight:700;
	-webkit-appearance:none;
    cursor: pointer;
}

#custom-form .section:not(.checkbox-section) {
	margin-top:61px;
}

.checkbox-section {
	margin-top:25px;
}

.checkbox-section .heading {
	margin-top:80px;
}

#custom-form .row.checkbox input {
	margin-right:16px;
}

.form-inner #loading {
	width:633px;
	margin:0 auto;
	min-height:100px;
	text-align:center;
	line-height:normal;
	padding-bottom:100px;
}

#custom-form label.error {
	display:none!important;
}

#custom-form input.error {
	background-color:#6f1318!important;
	color:#FF1d38!important;
}

#custom-form .select label.error {
	display:block!important;
	margin-top:5px;
}

#custom-form .hide-me-please {
	display:none;
}

#custom-form .row.checkbox {
	margin-bottom:0;
}

#custom-form .select select.error {
	background:#6f1318;
	color:#fff;
}

#custom-form #book-a-call-back .select select {
	width:623px;
	box-sizing:border-box;
}

#custom-form .row.radio label:first-of-type {
	display:block;
}

#custom-form .row.radio label {
	display:inline-block;
	margin-right:60px;
	margin-bottom:20px;
}

#custom-form .checkbox-options .responses {
	margin:20px 0;
}

#custom-form .row.checkbox-options {
}

#custom-form .response {
	margin:5px 0;
}

#cal-goes-here {
	position:absolute;
}

body[data-page-id="NOTFOUND"] #nav div a span {
	color:#124683;
}

body[data-page-id="NOTFOUND"] #content {
	padding-top:150px;
}

#main_body #blog_main h1 {
	font-family:hlkx,sans-serif;
	font-weight:600;
	font-size:44px;
	line-height:50px;
}

#main_body #blog_main #blog_posts_holder .text_region h2 {
	font-size:24px;
	line-height:1.8em;
}

#main_body #blog_main .blog_title h2.heading {
	font-size:32px;
	line-height:36px;
}

#main_body .blog_post_region .blog_post_holder .blog_content .blog_post_title {
	font-size:24px;
	line-height:normal;
}

#review-button {
	display:block;
	margin:0 auto;
	text-align:center;
	width:194px;
	height:46px;
	background-color:#124683;
	color:#fff;
	font-weight:600;
	font-family:hlkx;
	line-height:46px;
	padding:0;
}

@media (max-width: 1216px) {
	#home-menu {
		width:980px;
	}
	
	#home-menu a {
		width:32.447%;
	}
}

#page_1.is-desktop .feature-slide-buttons:after {
	content:"If calling from overseas please call +64 792 62800";
	display:block;
	width:448px;
	height:28px;
	background:rgba(56,53,53,0.32);
	line-height:28px;
	font-size:14px;
	font-family:hlkx,arial;
	font-weight:500;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	text-indent:20px;
	position:absolute;
	margin-top:77px;
}

#page_1.is-desktop .feature-slide-content {
	overflow:visible;
}